<?php

namespace App\Libraries;

use App\Libraries\CommonLibrary;

abstract class MyUtilLibrary extends CommonLibrary
{
    protected function __construct()
    {
        parent::__construct();
    }
}
